Mailinglist Archive: opensuse-updates (89 mails)

< Previous Next >
openSUSE-RU-2015:0139-1: namazu
openSUSE Recommended Update: namazu
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0139-1
Rating: low
References: #912784
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for namazu fixes the following issues:
- fixes bnc#912784: /usr/bin/mknz gives Perl warning: "Useless use of
greediness modifier '?' in regex


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-74

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

namazu-2.0.21-8.4.1
namazu-cgi-2.0.21-8.4.1
namazu-cgi-debuginfo-2.0.21-8.4.1
namazu-debuginfo-2.0.21-8.4.1
namazu-debugsource-2.0.21-8.4.1
namazu-devel-2.0.21-8.4.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=912784


< Previous Next >
This Thread
  • No further messages